### Method

# Ide Application create_cancel_action

#### Declaration

    char*
    ide_application_create_cancel_action (
      IdeApplication* self,
      GCancellable* cancellable
    )

#### Description

No description available.

#### Parameters

`cancellable` | `GCancellable`
| No description available.
| The argument can be `NULL`.
| The data is owned by the caller of the function.

#### Return value

Returns: | `char*`
| No description available.
| The caller of the method takes ownership of the data, and is responsible for freeing it.
| The value is a NUL terminated UTF-8 string.